<?php
//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURACTBNR","Huidige actieve banners");
define("_AM_BANNERID","Banner ID");
define("_AM_IMPRESION","Afbeeldingen");
define("_AM_IMPLEFT","Afb. Over");
define("_AM_CLICKS","Geklikt");
define("_AM_NCLICKS","% Klikken");
define("_AM_CLINAME","Klant Naam");
define("_AM_FUNCTION","Functies");
define("_AM_UNLIMIT","Ongelimmiteerd");
define("_AM_EDIT","Verander");
define("_AM_DELETE","Verwijder");
define("_AM_FINISHBNR","Banners uitgeroteerd");
define("_AM_IMPD","Afb.");
define("_AM_STARTDATE","Start datum");
define("_AM_ENDDATE","Eind datum");
define("_AM_ADVCLI","Advertentie klanten");
define("_AM_ACTIVEBNR","Actieve Banners");
define("_AM_CONTNAME","Contact Naam");
define("_AM_CONTMAIL","Contact Email");
define("_AM_CLINAMET","Klant Naam:");
define("_AM_ADDNWBNR","Banner toevoegen");
define("_AM_IMPPURCHT","Afb aangeschaft:");
define("_AM_IMGURLT","Plaatjes URL:");
define("_AM_CLICKURLT","Klik URL:");
define("_AM_ADDBNR","Banner toevoegen");
define("_AM_ADDNWCLI","Klant toevoegen");
define("_AM_CONTNAMET","Contact Naam:");
define("_AM_CONTMAILT","Contact Email:");
define("_AM_CLILOGINT","Klant Login:");
define("_AM_CLIPASST","Klant wachtwoord:");
define("_AM_ADDCLI","Klant toevoegen");
define("_AM_DELEBNR","Verwijder Banner");
define("_AM_SUREDELE","Weet u zeker dat u deze banner wilt verwijderen?");
define("_AM_NO","Nee");
define("_AM_YES","Ja");
define("_AM_EDITBNR","Verander Banner");
define("_AM_ADDIMPT","Meer Afb toevoegen:");
define("_AM_PURCHT","Aangeschaft:");
define("_AM_MADET","Gemaakt:");
define("_AM_CHGBNR","Verander Banner");
define("_AM_DELEADC","Verwijder Klanten advertentie");
define("_AM_SUREDELCLI","U gaat een Klant <b>%s</b> verwijderen, samen met alle Banners!!!");
define("_AM_NOBNRRUN","Deze klant heeft geen banners meer lopen.");
define("_AM_WARNING","WAARSCHUWING!!!");
define("_AM_ACTBNRRUN","Deze klant heeft de volgende actieve BANNERS draaien op uw site:");
define("_AM_SUREDELBNR","Weet u zeker dat u deze klant en alle banners wilt verwijderen ?");
define("_AM_EDITADVCLI","Verander klanten advertentie");
define("_AM_EXTINFO","Extra Info:");
define("_AM_CHGCLI","Verander Klant");

?>